This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 11692 - step 11: "a rel attribute whose value includes the bookmark keyword" is not well defined
Summary: step 11: "a rel attribute whose value includes the bookmark keyword" is not w...
Status: RESOLVED FIXED
Alias: None
Product: WHATWG
Classification: Unclassified
Component: HTML (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: Unsorted
Assignee: Ian 'Hixie' Hickson
QA Contact: contributor
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-07 10:47 UTC by contributor
Modified: 2012-07-18 18:40 UTC (History)
3 users (show)

See Also:


Attachments

Description contributor 2011-01-07 10:47:51 UTC
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/links.html
Section: http://www.whatwg.org/specs/web-apps/current-work/complete.html#atom

Comment:
step 11: "a rel attribute whose value includes the bookmark keyword" is not
well defined

Posted from: 81.234.240.182 by philip@foolip.org
Comment 1 Philip J├Ągenstedt 2011-01-07 10:49:20 UTC
I'm assuming that the rel attribute value should be split on whitespace and bookmark should be one of the resulting tokens, but step 11 doesn't say so very clearly.
Comment 2 Philip J├Ągenstedt 2011-01-07 11:13:37 UTC
Also, should "bookmark" be matched case-sensitively in this context?
Comment 3 Ian 'Hixie' Hickson 2011-02-08 00:45:41 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: see diff given below
Rationale: Concurred with reporter's comments.
Comment 4 contributor 2011-02-08 00:46:31 UTC
Checked in as WHATWG revision r5847.
Check-in comment: Make the conformance criteria tighter.
http://html5.org/tools/web-apps-tracker?from=5846&to=5847